Monday, October 7, 2013

UDIMagic v4.0 support to be discontinued from 1st January 2014

UDIMagic v4.0 (or lower versions) customers / users are requested to note that the support for UDIMagic v4.0 shall be discontinued from 1st January 2014 and there shall be no product enhancements in UDIMagic v4.0 thereafter.

Also, to avail technical support and product enhancements, users will have to upgrade to UDIMagic v5.0.

If XML tags are required for any new formats, then v5.0 compatible XML tags shall only be provided.

No comments: